{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "commerce-frontend-js",
        "version": "4.0.52"
      },
      "modules": {
        "ServiceProvider/commerce-admin-account/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-account/v1.0/Account.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-account/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-catalog/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-catalog/v1.0/Option.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-catalog/v1.0/Product.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-catalog/v1.0/ProductGroups.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-catalog/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/v1.0/PaymentMethodGroupRelOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/v1.0/PaymentMethodGroupRelTerm.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/v1.0/ShippingFixedOptionOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/v1.0/ShippingFixedOptionTerm.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-channel/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/Order.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderRule.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderRuleAccount.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderRuleAccountGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderRuleChannel.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderRuleOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/OrderTypeChannel.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/Term.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/TermOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-order/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/Discount.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountAccount.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountAccountGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountCategory.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountChannel.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountProduct.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountProductGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountRule.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/DiscountSku.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceEntry.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceListAccount.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceListAccountGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceListChannel.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceListOrderType.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceModifierCategory.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceModifierProduct.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/PriceModifierProductGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-admin-pricing/v2.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-cart/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-cart/v1.0/Cart.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-cart/v1.0/CartItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-cart/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-catalog/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-catalog/v1.0/Product.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/commerce-delivery-catalog/v1.0/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/composeAPI.js": {
          "flags": {
            "esModule": true
          }
        },
        "ServiceProvider/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/AccountSelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/OrdersTable.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/Sticker.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/Trigger.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/util/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/util/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/views/AccountsListView.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/views/EmptyListView.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/views/ListView.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/account_selector/views/OrdersListView.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_cart/AddToCart.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_cart/AddToCartButton.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_cart/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_cart/data.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_cart/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_wish_list/AddToWishList.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_wish_list/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/add_to_wish_list/util/LegacyWishListResource.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/autocomplete/Autocomplete.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/autocomplete/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/compare_checkbox/CompareCheckbox.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/compare_checkbox/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/data_renderers/PriceRenderer.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/dropdown/Dropdown.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/dropdown/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/Arrows.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/Gallery.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/MainImage.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/Overlay.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/Thumbnail.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/Thumbnails.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/gallery/util/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/global_search/GlobalSearch.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/global_search/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/infinite_scroller/InfiniteScroller.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/item_finder/AddOrCreate.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/item_finder/Expose.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/item_finder/ItemFinder.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/item_finder/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/CartItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/CartItemViews/ItemInfoView.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/CartItemsList.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/CartItemsListActions.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/Header.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/MiniCart.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/MiniCartContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/Opener.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/OrderButton.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/Wrapper.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/util/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/util/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/util/labels.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_cart/util/views.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_compare/MiniCompare.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/mini_compare/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/modal/Modal.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/modal/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/price/Price.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/price/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/price/util/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/quantity_selector/InputQuantitySelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/quantity_selector/ListQuantitySelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/quantity_selector/QuantitySelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/quantity_selector/RulesPopover.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/quantity_selector/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/step_tracker/StepTracker.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/step_tracker/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/summary/Summary.js": {
          "flags": {
            "esModule": true
          }
        },
        "components/summary/entry.js": {
          "flags": {
            "esModule": true
          }
        },
        "index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/AJAX/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/actionItems/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/atoms/cartAtom.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/cookies.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/dataRenderers.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/debounce.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/eventsDefinitions.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/forms/DDMFormHandler.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/forms/formsHelper.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/forms/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/hooks.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/interface/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/launcher.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/modals/constants.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/modals/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/modules.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/notifications.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/quantities.js": {
          "flags": {
            "esModule": true
          }
        },
        "utilities/slugify.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "commerce-frontend-js",
        "version": "4.0.52"
      }
    }
  }
}